var contextPath="/zfmi";
var div=document.createElement("div");
div.innerHTML="<div id='tool_loading' style='border:solid 1px #000;font-size:12px; background:#b9edfe;position:absolute; top:45%; left:45%;width:130px;padding:5px;'>&nbsp;"+"<img src='"+contextPath+"/images/loading.gif' width='16' height='16' align='absmiddle' /> 数据加载中....</div>"; 
//div.setAttribute("id", "tool_loading");
document.body.appendChild(div);
document.onreadystatechange = function() {//使用 document.onreadystatechange()来判断，如果加载完，就执行一个操作。
try{
   if (document.readyState == "complete"){
      delNode("tool_loading");
     }
    }catch(e){
    alert("页面加载失败");
    }
}

function delNode(nodeId){   
try{   
   var div =document.getElementById(nodeId); 
   if(div !==null){
      //div.style.display='none';
    div.parentNode.removeChild(div);
    div=null;
    CollectGarbage(); 
   } 
}catch(e){
    alert("删除ID为"+nodeId+"的节点出现异常");
}
}